PostgreSQL Version 14

Currently we use PostgreSQL version 14. Erwin Datamodeller currently supports only PostgreSQL version up to 11.x. We would welcome support for PostgreSQL version 14 in the future. When can we expect this?

1reply Oldest first
  • Oldest first
  • Newest first
  • Active threads
  • Popular
Like1 Follow
  • 1 Likes
  • 6 mths agoLast active
  • 1Replies
  • 32Views
  • 2 Following